<?php
if(count(get_included_files())==1) exit("Direct access not permitted.");
$mod = basename(__FILE__, '.php');
$page->tbCss($mod);

if(isset($datasettingprofile['email'])) $emailheader=$datasettingprofile['email'];
if(isset($datasettingprofile['telp'])) $telpheader=$datasettingprofile['telp'];
if(isset($datasettingprofile['fax']) && $datasettingprofile['fax']!="") $faxheader=$datasettingprofile['fax'];
if(isset($datasettingprofile['hp']) && $datasettingprofile['hp']!="") $waheader=$datasettingprofile['hp'];

?>
<div class="box_utama_head" align="center">
	<div class="box_utama_head_banner" align="left">
			<div class="menu_head_kanan">
				<ul>
					<?php
					$query="select * from tb_konten where idkategori=12 and status=1";
					$rsprofil=$db->getObj($query);
					foreach ($rsprofil as $obp) {
						?>
						<li class="listprofile"><a href="<?php echo NPAGE.'informasi?id='.$obp->id;?>"><span><?php echo $obp->judul;?></span></a></li>
						<?php
					}
					?>
				</ul>
				<div style="clear: both;"></div>
			</div>
		<div style="clear: both;"></div>
	</div>
	<div style="clear: both;"></div>
</div>
<div class="box_info_alamat">
	<div class="info_telp"><?php echo $datasettingprofile['telp']; ?></div>
	<div class="info_wa"><?php echo $datasettingprofile['hp']; ?></div>
	<div class="info_fax"><?php echo $datasettingprofile['fax']; ?></div>
	<div class="info_email"><?php echo $datasettingprofile['email']; ?></div>
</div>